Subject: New Reply Received - I have complaint from last month, more than 10x emails and how many calls made just to get proper an...
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 05 Sep 2020 05:36:31 +0000

Hi Haedar Mohammad,  The customer has responded to the ticket.  I have complaint from last month, more than 10x emails and how many calls made just to get proper an...  Ticket comment <div>As i mentioned, it was unsuccessful transaction so there was no order number. Pls check your email. I sent emails to [email-masked] And [email-masked] And you will see how many email and even attached documents i already sent. </div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1455813